.advertisers-publishers {
	text-align: center;
	text-transform: uppercase;
	padding: 50px 0 10px 0;
}

.advertisers-publishers p {
	font-weight: 300;
	margin-bottom: 40px;
}

.advertisers-publishers h3 {
	font-weight:300;
}

.advertisers-publishers a {
	color: #000;
	border-bottom:1px dashed #000;
	padding-bottom:4px;
}

.advertisers-publishers a:hover {
	text-decoration:none;
}

.advertisers-publishers h3 {
	background: url('../images/learn-more.png') top left no-repeat;
	height:100px;
	width:650px;
	margin:0px auto;
}

@media (max-width: 400px) {
	.advertisers-publishers h3 {
		font-size:18px;
		height:75px;
	}
}

h3.single {
	width:500px;
}

@media (max-width: 680px) {
	.advertisers-publishers h3 {
		background:none;
		width:100%;
	}	
}


